body {
			margin: 0;
			padding: 0;
			font-family: arial, sans-serif;
			font-size: 11px;
		}
		
		img {
			border: none;
		}
		
		#outer-container {
			width: 730px;
			height: 575px;
		}
		
		/** right side (content) styles **/
		#content {
			float: left; 
			width:220px;
			background-color: #000;
		}
		/** end right side styles **/
		
		/** styles related to the scrollable area **/
		#scrollable-content {
			background-color: #4C1900;
			overflow: auto;
			height: 491px;		
			scrollbar-face-color: #754526; /* control color of scrollbar */
			scrollbar-track-color: #81593D;
			scrollbar-highlight-color: #754526;
			scrollbar-shadow-color: #754526;
			scrollbar-darkshadow-color: #754526;
			scrollbar-3dlight-color: #81593D;
		}
		#scrollable-content p {
			color: #c96;
			margin: 12px;
		}
		#scrollable-content h1 {
			color: #A15C3A;
			margin: 12px;
			padding: 0;
			font-size: 14px;
		}
		/** end scrollable area **/
		
		/** styles to control the left side (animations) layout **/
		#multimedia {
			float: right; 
			width: 510px;
			background-color: #930;
			height: 100%;
			text-align: center;
			color: #c96;
		}
		#multimedia #qt-movie {
			margin: 18px 0px 10px 0px;
		}
		
		#multimedia p {
			margin-left: 7px;
			margin-right: 7px;
		}

		/** end left side styles **/